2017-07-21 00:27 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000154Kali Linux[All Projects] New Tool Requestspublic2013-03-23 00:41
ReporterPlastico 
Assigned Todookie 
PrioritynormalSeveritytweakReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000154: Tool Request - Uniscan
DescriptionUniscan is a basic vulnerability scanner, BUT, the best feature it has is the capability of scanning a lot of links from a text file, feature which isnt in most of vulnerability scanners.

Link: http://sourceforge.net/projects/uniscan/
Additional InformationIt was in bt5 r3, and again, i don't know why its not in kali.
Attached Files

-Relationships
+Relationships

-Notes

~0000182

dookie (administrator)

Just because a tool was in BT doesn't mean it's going to be in Kali.
We will package uniscan but it won't be in the default Kali installation. Will update this ticket when the new package has been made.

~0000183

dookie (administrator)

Added in uniscan_6.2-1kali0. It should be in the repos in the next 24 hours.

Thanks
+Notes

-Issue History
Date Modified Username Field Change
2013-03-21 15:23 Plastico New Issue
2013-03-22 14:53 dookie Note Added: 0000182
2013-03-22 14:54 dookie Assigned To => dookie
2013-03-22 14:54 dookie Status new => assigned
2013-03-22 15:14 dookie Note Added: 0000183
2013-03-22 15:14 dookie Status assigned => closed
2013-03-22 15:14 dookie Resolution open => fixed
2013-03-23 00:41 muts Status closed => resolved
+Issue History